@charset "utf-8";

/* -----------------------------------------------
CSS file
FileName:top.css
Author:ecco
UpdatedBy:who-when
----------------------------------------------- */

/* --------------
MODULE IMPORT
-------------- */

@import "module/default.css";


/* --------------
Layout
-------------- */

/* definition_#sitemap */
#sitemap{
	margin: 30px 0 0;
	width: 640px;	
}

#sitemap li{
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 0 0 1px;
	margin: 20px 0;
	padding: 0 0 20px;
	width: 640px;	

}

#sitemap li a{
	background-image: url(../images/ic_arrow1.jpg);
	background-position: left 2px;
	background-repeat: no-repeat;
	display: block;
	padding: 0 0 0 15px;	
}

#sitemap .level1{
	margin: 20px 0 0;
	padding: 0 0 0 15px;	
}

#sitemap .level2{
	margin: 4px 0 0 4px;		
}

/* under IE6 */
* html #sitemap .level2{
	margin: 14px 0 0 4px;		
}

#sitemap .level2 li{
	background-image: url(../images/line_sitemap_dotted.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border-width: 0;
	margin: -4px 0 0;
	padding: 8px 0 0 35px;	
	width: auto;	
}

/* under IE6 */
* html #sitemap .level2 li{
	background-image: none;
	margin: -10px 0 0;
}

#sitemap .level2 li a{
	background-position: left 2px;
	margin: 10px 0 0;
	padding: 0 0 0 15px;	
}


















